prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Erfa
Description: Essential Routines for Fundamental Astronomy
Version: 2.0.1
Libs: -Wl,-R${libdir} -L${libdir} -lerfa
Libs.private: -lm 
Cflags: -I${includedir}
